Cyberduck Mountain Duck CLI

#2529 closed defect (worksforme)

S3: Cannot navigate back up a tree of folders

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.3
Component: s3 Version: 3.0.2
Severity: normal Keywords: S3
Cc: Architecture:
Platform:

Description

When using S3, I can open folders and subfolders within a bucket, and then download/upload just fine. However, when I attempt to go back up the tree to a previous level, the Cyberduck browse window becomes unresponsive and erratic, sometimes even showing a series of blank file icons. The only option at that point is to close the browse window, and open a new one.

Change History (6)

comment:1 Changed on Aug 31, 2008 at 4:27:47 AM by martin@…

  • Keywords S3 added

I am the reporter. An additional note: The problem only seems to occur after a download or upload has been started. Even if it completes, it is no longer possible to navigate S3 in the browser.

comment:2 Changed on Aug 31, 2008 at 10:54:09 AM by dkocher

  • Component changed from core to s3
  • Milestone changed from 3.1 to 3.0.3
  • Resolution set to fixed
  • Status changed from new to closed

Resolved in r4169.

comment:3 follow-up: Changed on Sep 1, 2008 at 2:57:49 PM by martin@…

  • Resolution fixed deleted
  • Status changed from closed to reopened

This problems still exists in r4173.

comment:4 in reply to: ↑ 3 Changed on Sep 3, 2008 at 7:59:08 PM by dkocher

Replying to martin@diers.us:

This problems still exists in r4173.

Can you find any related output in the console.log (/Applications/Utilities/Console.app)?

comment:5 Changed on Oct 6, 2008 at 10:31:11 AM by dkocher

  • Milestone 3.0.3 deleted

comment:6 Changed on Nov 8, 2009 at 8:57:04 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to worksforme
  • Status changed from reopened to closed

I cannot replicate this in the latest snapshot build available at http://update.cyberduck.ch/nightly. Please reopen if this is still an issue for you.

Note: See TracTickets for help on using tickets.
swiss made software